<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Exemple de Cards</title>
</head>
<body>

<div class="container-fluid">
    <div class="row">
        <div class="col">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
            <a class="nav-link" href="#">Features</a>
            <a class="nav-link" href="#">Pricing</a>
            <a class="nav-link disabled">Disabled</a>
        </div>
        </div>
    </div>
    </nav>
</div>
</div>
</div>


<div class="container-fluid">
  <div class="row">
    <div class="col">
      <h1>Cards</h1>
    </div></div>

    <div class="row">
      <div class="col">
            <div class="card mb-3" style="max-width: 540px;">
              <div class="row g-0">
                <div class="card-header">Nom du monsieur</div>
                <div class="col-md-4">
                  <img src="../img/people-photos/image-1.jpg" class="img-fluid rounded-bottom" alt="">
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                  </div><!-- .card-body -->
                </div> <!-- .col-md-8 -->
              </div> <!-- .row -->
            </div> <!-- .card -->
  
        </div> <!-- .col -->
      </div> <!-- .row -->
  
      <div class="row">
        <div class="col">
              <div class="card mb-3" style="max-width: 540px;">
                <div class="row g-0">
                  <div class="card-header">Nom employé</div>
                  <div class="col-md-8">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                    </div><!-- .card-body -->
                  </div> <!-- .col-md-8 -->
                  <div class="col-md-4">
                    <img src="../img/people-photos/image-4.jpg" class="img-fluid rounded-bottom" alt="">
                  </div> <!-- col-md-4 -->
                </div> <!-- .row -->
              </div> <!-- .card -->
  
            </div> <!-- .col -->
        </div> <!-- .row -->

        <h2>size with grid</h2>

      <div class="row">
        <div class="col-md-5 offset-md-1">
              <div class="card mb-3">
                <div class="row g-0">
                  <div class="card-header">Nom employé</div>
                  <div class="col-md-4">
                    <img src="../img/people-photos/image-1.jpg" class="img-fluid rounded-bottom" alt="">
                  </div> <!-- col-md-4 -->
                  <div class="col-md-8">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                    </div><!-- .card-body -->
                  </div> <!-- .col-md-8 -->
                </div> <!-- .row -->
              </div> <!-- .card -->
  
            </div> <!-- .col -->

            <div class="col-md-5 offset-md-6">
              <div class="card mb-3">
                <div class="row g-0">
                  <div class="card-header">Nom employé</div>
                  <div class="col-md-8">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                    </div><!-- .card-body -->
                  </div> <!-- .col-md-8 -->
                  <div class="col-md-4">
                    <img src="../img/people-photos/image-4.jpg" class="img-fluid rounded-bottom" alt="">
                  </div> <!-- col-md-4 -->
                </div> <!-- .row -->
              </div> <!-- .card -->
  
            </div> <!-- .col -->


            
        </div> <!-- .row -->
            


</div> <!-- .container -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
